bind_package: bind9
unbound_package: unbound
perl_readbackwards: libfile-readbackwards-perl

# named / bind specific
named_conf_zones: /etc/bind/named.conf.default-zones
named_conf_options: /etc/bind/named.conf.options
named_conf_local: /etc/bind/named.conf.local
named_checkconf: /usr/sbin/named-checkconf